{
	"name": "@dkx/parallel-runner",
	"version": "0.0.0-version-placeholder",
	"description": "Parallel runner with promises",
	"repository": "git@gitlab.com:dkx/node.js/parallel-runner.git",
	"author": "David Kudera <kudera.d@gmail.com>",
	"license": "MIT",
	"main": "./lib/index.js",
	"types": "./lib/index.d.ts",
	"devDependencies": {
		"@types/chai": "^4.1.7",
		"@types/chai-as-promised": "^7.1.0",
		"@types/mocha": "^5.2.5",
		"@types/node": "^10.12.18",
		"chai": "^4.2.0",
		"chai-as-promised": "^7.1.1",
		"mocha": "^5.2.0",
		"ts-node": "^7.0.1",
		"typescript": "^3.2.2"
	},
	"scripts": {
		"build": "tsc",
		"watch": "tsc --watch",
		"test": "TS_NODE_PROJECT=./test/tsconfig.json mocha -r ts-node/register 'test/tests/**/*.ts'"
	}
}
